.error_field		{ border: 1px solid red}
.hidden				{ display: none}
body .contact_details #nester				{ padding: 0; border: 0px solid #fff; }
body .contact_details #nester td				{ background: #e9e9e9}
body .contact_details td	{ font-size: 1em; padding: 7px; background: #e9e9e9}

body .contact_details .tableHeader		{ background: #ccc}
table{ border-collapse:collapse; }
tr { border: 4px solid #fff}
#comment			{ width: 505px; height: 90px}
.subTable			{ width: 296px}

.isearch-simple input.search-box {
    width: 93%;
}
.isearch-simple {
    margin-top: 30px;
    position: relative;
}
.isearch-simple input.search-submit {
    float: right;
    position: relative;
    right: 6px;
}
.isearch-simple a.help {
    position: relative;
    top: -1em;
}
tr.dark-blue-note td {
	background: #457FB6 !important;
	color: #fff;
	border-top: 1px solid #457FB6;
}